﻿* {
    margin:0;
    padding:0;
}
body{
	margin:0; color:#616161; font:11px Verdana, Arial, sans-serif; width:300px;
}
h1{
    padding:5px 0 1px 0; font-weight: bold; font-size:16px; color: #f4850d; text-align:center; text-decoration:underline;
}
.deal { 
    padding:5px 0 1px 0; font-weight: bold; font-size:16px; color: #f4850d; text-align:center; text-decoration:underline;      
} 
.deal-min {    
    display: none;
}
.merchant-min {
    display: none;
}
.dealsmall {
    display: none;
}
.container {
    background: url(../../Content/images/widget/background-gradient-tall.png);
    color: #FFFFFF;
}
.header-unbranded{
    padding-top:9px 0 0 0;
}
img{
    border-style:none;
}
.logo-container{
    padding: 0px 0px 0px 0px;
    background: url(../../Content/images/widget/logo.png);
    background-repeat: no-repeat;
    align-content: center;
    height:37px;
    border: none;
    width:250px;
    margin: 0px 25px 0px 20px;
}
.merchant{
    font-weight:bold; font-size:1.1em;color:#696969;padding:0 0 4px 0; text-align:center;
}
.merchant-unbranded {
    padding:0 0 2px 0;
}
.headline{
     font-weight: bold; font-size:14px; color: #f4850d; text-align:center;
}
.short-location{
    font-weight: bold; font-size:13px; color: white; text-align:center; margin: 10px 0;
}
div#hover{
    display:none;
    background: url(../../Content/images/widget/background-transparent.png);
    width: 250px; padding:5px 5px;
    margin: 10px auto;
    position:relative;
    top:-147px;
    height:130px;
    z-index: 5000;
    border:3px solid #CCC;
}
div#container{
    width:294px; 
    border-radius: 10px;
    border: dashed 3px #CCC;
    background-repeat:repeat-x
}
a h1 {text-decoration: none;}
a:link, a:visited, a:hover {text-decoration: none;}
#dealImage{
    width:250px; 
    display:block; 
    margin: 0px auto 10px; 
    position:relative;
}
img {border:none}           
#dealImageDiv{
	width: 258px;
	height: 139px;
	margin: 0 1px 0 15px;
	padding:3px 3px 0 3px;
	text-align:center;
	background-color: White;
	overflow:hidden;
}
#container:hover div#hover {
    display:block;
    position:relative;
    top:-152px;
}


@media (max-width: 300px) {
    * {
        margin:0;
        padding:0;
    }
    body{
        margin:0; color:#616161; font:11px Verdana, Arial, sans-serif; width:300px;
    }
    .deal {
        display: none;
    }        
    .deal-min {        
        padding:1px 14px 1px 0; font-weight: bold; font-size:10px; color: #f4850d; text-align:center; text-decoration:underline;
        display: block;
    }
    
    .header-unbranded{
        padding-top:1px 0 0 0;
    }
    img{
        border-style:none;
    }
    .logo-container{        
        display: none;
    }
    .logo-container-min {
        /*padding: 10px 0 0 22px;*/
        background: url(../../Content/images/couptopiaicon.png);
        background-repeat: no-repeat;
        width: auto;
        height: 50px;
        border: none;        
        object-fit: contain;        
    }
    .merchant{        
        display: none;
    }
    .merchant-min {
        font-weight:bold; font-size:9px;color:#696969;padding:4px 20px 6px 0; text-align:center;
        display: block;
    }
    .merchant-unbranded {
        padding:0 0 2px 0;
    }
    .headline{
        font-weight: bold; font-size:14px; color: #f4850d; text-align:center;
    }
    .short-location{
        font-weight: bold; font-size:13px; color: white; text-align:center; margin: 10px 0;
    }
    div#hover{
        display:none;
        background: url(../../Content/images/widget/background-transparent.png);
        width: 200px; padding:0px 30px 10px 1px;
        margin: 0px auto;
        position:relative;
        /*top:-147px;
        height:130px;*/
        z-index: 5000;
        border:3px solid #CCC;
    }
    div#container{
        width:294px;
        border-radius: 5px;
        border: dashed 1px #FFF;
        background-repeat:repeat-x
    }
    a h1 {text-decoration: none;}
    a:link, a:visited, a:hover {text-decoration: none;}
    #dealImage{
        width:230px;
        display:block;
        height: auto;
    }
    img {border:none}           
    #dealImageDiv{
        width: 230px;
        height: auto;
        margin: 0 1px 0 1px;
        padding:1px 1px 0 1px;
        text-align:center;
        background-color: White;
        overflow:hidden;
    }
    img#viewdeal {
        width: 125px;
        height: auto;
    }
    div#container:hover div#hover {
        display:block;
        position:center;
        padding: 0px 80px 2px 20px;
        top:-140px;
    }

}